//提交投诉
function submit_service(){
	var query=new Object();
            query = $("form[name='myform']").serialize();
    	$.ajax({
        	   url:APP + "Member/CustomerService/submit_service",
        	   data:query,
        	   type:"post",
        	   success:function(data){
            	if(data.status==1) {
                		$.showSuccess(data.msg,0,'hc');
                                    window.location.href=data.url;
	            }else{
	                	$.showErr(data.msg,0,'hc');
	            }
        	   }
    	})
}
function cancel_service(id){
        var query=new Object();
        query.id = id;
        $.ajax({
               url:APP + "Member/CustomerService/cancel_service",
               data:query,
               type:"get",
               success:function(data){
                    if(data.status==1) {
                            $.showSuccess(data.msg,0,'hc');
                            window.location.reload();
                    }else{
                            $.showErr(data.msg,0,'hc');
                    }
               }
        })
}
function del_service(id){
        var query=new Object();
        query.id = id;
        $.ajax({
               url:APP + "Member/CustomerService/del_service",
               data:query,
               type:"get",
               success:function(data){
                    if(data.status==1) {
                            $.showSuccess(data.msg,0,'hc');
                            window.location.reload();
                    }else{
                            $.showErr(data.msg,0,'hc');
                    }
               }
        })
}